-- 基础信息
base_info = {
	group_id = 133103492
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 492001, gadget_id = 70220020, pos = { x = 452.173, y = 328.622, z = 1485.563 }, rot = { x = 349.927, y = 85.212, z = 17.118 }, level = 1, area_id = 6 },
	{ config_id = 492002, gadget_id = 70220020, pos = { x = 464.855, y = 327.683, z = 1497.936 }, rot = { x = 354.937, y = 39.318, z = 15.699 }, level = 1, area_id = 6 },
	{ config_id = 492003, gadget_id = 70220020, pos = { x = 451.551, y = 327.436, z = 1489.053 }, rot = { x = 18.490, y = 309.953, z = 354.196 }, level = 1, area_id = 6 },
	{ config_id = 492004, gadget_id = 70220020, pos = { x = 464.387, y = 332.409, z = 1476.415 }, rot = { x = 12.269, y = 0.672, z = 6.242 }, level = 1, area_id = 6 },
	{ config_id = 492005, gadget_id = 70290009, pos = { x = 461.055, y = 331.414, z = 1479.180 }, rot = { x = 10.559, y = 0.577, z = 6.242 }, level = 1, area_id = 6 },
	{ config_id = 492006, gadget_id = 70500000, pos = { x = 461.055, y = 331.414, z = 1479.180 }, rot = { x = 10.559, y = 0.577, z = 6.242 }, level = 1, point_type = 3005, owner = 492005, area_id = 6 },
	{ config_id = 492007, gadget_id = 70290009, pos = { x = 461.295, y = 328.172, z = 1492.333 }, rot = { x = 13.957, y = 0.765, z = 6.242 }, level = 1, area_id = 6 },
	{ config_id = 492008, gadget_id = 70500000, pos = { x = 461.295, y = 328.172, z = 1492.333 }, rot = { x = 13.957, y = 0.765, z = 6.242 }, level = 1, point_type = 3005, owner = 492007, area_id = 6 },
	{ config_id = 492009, gadget_id = 70290009, pos = { x = 469.648, y = 330.218, z = 1490.710 }, rot = { x = 4.307, y = 211.731, z = 341.287 }, level = 1, area_id = 6 },
	{ config_id = 492010, gadget_id = 70500000, pos = { x = 469.648, y = 330.218, z = 1490.710 }, rot = { x = 4.308, y = 211.732, z = 341.287 }, level = 1, point_type = 3005, owner = 492009, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 492001, 492002, 492003, 492004, 492005, 492006, 492007, 492008, 492009, 492010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
